<!-- Start Header -->
      <header class="crancy-header">
        <div class="container g-0">
          <div class="row g-0">
            <div class="col-12">
              <!-- Dashboard Header -->
              <div class="crancy-header__inner">
                <div class="crancy-header__middle">
                  <div  id="crancy__sicon"  class="crancy__sicon close-icon d-none"  >
                    <img src="{{asset('assetsdash/img/arrow-icon.svg')}}" />
                  </div>
                  <div class="crancy-header__heading">
                    <h3 class="crancy-header__title m-0">Tableau de bord - Eventy</h3>
                    
                  </div>

                  <div class="crancy-header__left">
                    <div class="crancy-header__nav-bottom">
                      <!-- Logo -->
                      <div class="logo crancy-sidebar-padding">
                        <a class="crancy-logo" href="index.html">
                          <!-- Logo for Default -->
                          <img  class="crancy-logo__main"
                            src="img/logo.png"
                            alt="#"/>
                          <img  class="crancy-logo__main--dark"
                            src="img/logo-dark.png"
                            alt="#"
                          />
                          <!-- Logo for Dark Version -->
                          <img  class="crancy-logo__main--small"
                            src="img/logo-icon.png"
                            alt="#"
                          />
                          <img  class="crancy-logo__main--small--dark"
                            src="img/logo-icon-dark.png"
                            alt="#"
                          />
                        </a>
                      </div>
                    </div>
                    <!--  End Logo -->
                  
                  </div>

                  <div class="crancy-header__right">
                    <div class="crancy-header__group">
                      <div class="crancy-header__group-two">
                        <div class="crancy-header__right">
                          <!-- Header Single -->
                          <div class="crancy-header__single">
                            <a href="#" >
                              <div class="crancy-header__author-img">
                                <img src="{{asset('assetsdash/img/img.png')}}" alt="#" />
                              </div>
                            </a>
                            <!-- crancy Profile Hover -->

                            <!-- Dropdown List -->
                            <div class="crancy-dropdown crancy-dropdown--acount">
                              <div class="crancy-dropdown__hover--inner">
                                <ul class="crancy-dmenu">
                                 <li>
                                    <a href="{{path('app_logout')}}">
                                      <i class="fa fa-user" aria-hidden="true"></i>
                                     Mon profil
                                    </a>
                                  </li>
                                  <li>
                                    <a href="{{path('app_logout')}}">
                                      <i class="fa-solid fa-right-from-bracket"></i>
                                      Se déconnecter
                                    </a>
                                  </li>
                                </ul>
                                
                              </div>
                            </div>
                            <!-- End Dropdown List -->
                          </div>
                          <!-- End Header Author -->
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </header>
      <!-- End Header -->
